<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fa">
	<id>https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACmbox%2Fstyles.css</id>
	<title>الگو:Cmbox/styles.css - تاریخچهٔ نسخه‌ها</title>
	<link rel="self" type="application/atom+xml" href="https://dezfulwiki.ir/index.php?action=history&amp;feed=atom&amp;title=%D8%A7%D9%84%DA%AF%D9%88%3ACmbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;action=history"/>
	<updated>2026-04-24T17:40:14Z</updated>
	<subtitle>تاریخچهٔ نسخه‌ها برای این صفحه در ویکی</subtitle>
	<generator>MediaWiki 1.39.1</generator>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=869&amp;oldid=prev</id>
		<title>Amin: ۱ نسخه واردشده</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=869&amp;oldid=prev"/>
		<updated>2021-10-19T02:01:57Z</updated>

		<summary type="html">&lt;p&gt;۱ نسخه واردشده&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;fa&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ نسخهٔ قدیمی‌تر&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخهٔ ‏۱۹ اکتبر ۲۰۲۱، ساعت ۱۲:۰۱&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;fa&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(بدون تفاوت)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Amin</name></author>
	</entry>
	<entry>
		<id>https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=868&amp;oldid=prev</id>
		<title>dezfulwiki&gt;Jeeputer در ‏۲۳ مارس ۲۰۲۱، ساعت ۲۰:۲۳</title>
		<link rel="alternate" type="text/html" href="https://dezfulwiki.ir/index.php?title=%D8%A7%D9%84%DA%AF%D9%88:Cmbox/styles.css&amp;diff=868&amp;oldid=prev"/>
		<updated>2021-03-23T20:23:34Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;صفحهٔ تازه&lt;/b&gt;&lt;/p&gt;&lt;div&gt;table.cmbox {&lt;br /&gt;
	margin: 3px 10%;&lt;br /&gt;
	border-collapse: collapse;&lt;br /&gt;
	border: 1px solid #a2a9b1;&lt;br /&gt;
	background-color: #36c;    /* Default &amp;quot;notice&amp;quot; blue */&lt;br /&gt;
	box-sizing: border-box;&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-notice {&lt;br /&gt;
	background-color: #eaf3ff;    /* Blue */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-speedy {&lt;br /&gt;
	margin-top: 4px;&lt;br /&gt;
	margin-bottom: 4px;&lt;br /&gt;
	border: 4px solid #b32424;    /* Red */&lt;br /&gt;
	background-color: #fee7e6;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-delete {&lt;br /&gt;
	background-color: #b32424;    /* Pink */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-content {&lt;br /&gt;
	background-color: #FFE7CE;    /* Orange */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-style {&lt;br /&gt;
	background-color: #fc3;    /* Yellow */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-move {&lt;br /&gt;
	background-color: #E4D8FF;    /* Purple */&lt;br /&gt;
}&lt;br /&gt;
table.cmbox-protection {&lt;br /&gt;
	background-color: #a2a9b1;    /* Gray-gold */&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>dezfulwiki&gt;Jeeputer</name></author>
	</entry>
</feed>